@charset "UTF-8";
/* CSS Document */
pre {
	white-space: pre;           /* CSS 2.0 */
	white-space: pre-wrap;      /* CSS 2.1 */
	white-space: pre-line;      /* CSS 3.0 */
	white-space: -pre-wrap;     /* Opera 4-6 */
	white-space: -o-pre-wrap;   /* Opera 7 */
	white-space: -moz-pre-wrap; /* Mozilla */
	white-space: -hp-pre-wrap;  /* HP Printers */
	word-wrap: break-word;      /* IE 5+ */
}
 
.nav {
	transition: .4s ease-in-out;
	-moz-transition: .4s ease-in-out;
	-webkit-transition: .4s ease-in-out;
	opacity: 1;
	filter: alpha(opacity=100);
	-ms-filter: "alpha( opacity=100 )";
	font-family: 'fontello';
	font-size: 28px;
	display: block;
	background-color: #f3f3f3;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f3f3f3), to(#e7e7e7));
	background-image: -webkit-linear-gradient(top, #f3f3f3, #e3e3e3);
	background-image: -moz-linear-gradient(top, #f3f3f3, #e3e3e3);
	background-image: -ms-linear-gradient(top, #f3f3f3, #e3e3e3);
	background-image: -o-linear-gradient(top, #f3f3f3, #e3e3e3);
	color: #aaa;
	width: 50px;
	height: 50px;
	position: relative;
	text-align: center;
	text-decoration: none;
	line-height: 50px;
	border-radius: 50%;
	box-shadow: 0px 3px 8px #aaa, inset 0px 2px 3px #fff;
}
.nav:before {
 content: &quot;
&quot;;
	display: block;
	border-top: 2px solid #ddd;
	position: absolute;
	top: -8px;
	left: -8px;
	bottom: -8px;
	right: -8px;
	z-index: -1;
	border-radius: 50%;
	box-shadow: inset 0px 8px 40px #dedede;
}
.nav:hover {
	text-shadow: #F4ACC6 0px 0px 20px;
	color: #F46C96;
	background: #f5f5f5;
	transition: .8s;
	-moz-transition: .8s;
	-webkit-transition: .8s;
}
/* Common */
.webfont {
	/*font-family: 'Poiret One', cursive;*/
	/*font-family: 'Sintony', sans-serif;*/
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	text-shadow: 0px 1px 1px #fff;
}
.mp0 {
	margin: 0;
	padding: 0;
}
.body {
	clear: both;
	margin: 0 auto;
	width: 960px;
}
.footbtm {
	padding-bottom: 290px;
}
.w260 {
	width: 260px;
}
.w410 {
	width: 410px;
}
.w660 {
	width: 660px;
}
.w680 {
	width: 680px;
}
.w700 {
	width: 700px;
}
.content {
	width: 720px;
}
.left {
	float: left;
	display: inline;
}
.right {
	float: right;
	display: inline;
}
.textleft {
	text-align: left;
}
.textright {
	text-align: right;
}
.f28 {
	font-size: 28px;
	line-height: 1.2em;
}
.f24 {
	font-size: 24px;
	line-height: 1.4em;
}
.f18 {
	font-size: 18px;
	line-height: 1.4em;
}
.f14 {
	font-size: 14px;
	line-height: 1.2em;
}
.f16 {
	font-size: 16px;
	line-height: 1.2em;
}
.f12 {
	font-size: 12px;
	line-height: 1.6em;
}
.f10 {
	font-size: 10px;
}
.red {
	color: #FF0000;
}
.blue {
	color: #6CF;
}
.gray {
	color: #666;
}
.line {
	border-bottom: solid 1px;
}
.boxsideline {
	background: url(../images/common-image/title-mid.png) repeat-y;
}
.clear {
	clear: both;
}
.overflow {
	overflow: auto;
}
.posi-ab {
	position: absolute;
	left: 594px;
}
.posi-re {
	position: relative;
}
.posi-fix {
	position: fixed;
}
.pad10 {
	padding: 10px;
}
.padtop10 {
	padding-top: 10px;
}
.padbtm5 {
	padding-bottom: 5px;
}
.padbtm10 {
	padding-bottom: 10px;
}
.btm5 {
	margin-bottom: 5px;
}
.btm10 {
	margin-bottom: 10px;
}
.btm20 {
	margin-bottom: 20px;
}
.btm40 {
	margin-bottom: 40px;
}
.left10 {
	margin-left: 10px;
}
.left20 {
	margin-left: 20px;
}
.left30 {
	margin-left: 30px;
}
.left40 {
	margin-left: 40px;
}
.right10 {
	margin-right: 10px;
}
.right20 {
	margin-right: 20px;
}
.right30 {
	margin-right: 30px;
}
.right40 {
	margin-right: 40px;
}
.top10 {
	margin-top: 10px;
}
.top20 {
	margin-top: 20px;
}
.top40 {
	margin-top: 40px;
}
.top60 {
	margin-top: 60px;
}
.top80 {
	margin-top: 80px;
}
.minfont {
	font-size: 10px;
	color: #666666;
}
.minpage {
	min-height: 500px;
}
.minsingle {
	min-height: 1940px;
}
.bold {
	font-weight: bold;
}
.fullline {
	border: #CCC solid 1px;
}
.btmline {
	border-bottom: #CCC solid 1px;
}
.btmline-dotted {
	border-bottom: #CCC dotted 1px;
}
.topline-dotted {
	border-top: #CCC dotted 1px;
}
.shadow {
	-moz-box-shadow: 2px 0px 8px #999;
	-webkit-box-shadow: 2px 0px 8px #999;
	box-shadow: 2px 0px 8px #999;
}
.block {
	display: block;
}
.nophoto {
	background: #F2F2F2;
	text-align: center;
	font-size: 24px;
}
.backw {
	background-color: #FFFFFF;
}
.btmhover {
	position: relative;
}
.btmhover a {
	display: block;
}
.btmhover a span {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.btmhover a:hover span, .btmhover a:active span {
	background-position: left bottom;
}
a {
	opacity: 1;
	filter: alpha(opacity=100);
	-ms-filter: "alpha( opacity=100 )";
}
a:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}
.sd:hover {
	text-shadow: #F4ACC6 0px 0px 20px;
	color: #F46C96;
}
hr.style-two {
	border: 1px;
	height: 0;
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}
